{
  "easy_mode_enabled": false,
  "easy_mode_tip_dismissed": false,
  "easy_mode_settings_tip_dismissed": false,
  "log_enabled": true,
  "log_retention_days": 7,
  "language": "zh-CN",
  "pe_cache": {
    "pe_list": [
      {
        "display_name": "LetRecovery PE",
        "filename": "LetRecovery_PE.wim",
        "md5": "8D3A0889829EB43153BC41C2C1E5E860",
        "sha256": "54F8AC8293923E18D39F0D3FB0BE4E687156C4A71C6B210B653BA59BB2AEA01F"
      }
    ],
    "version": 1
  },
  "wim_engine": 0,
  "enable_advanced_options": false,
  "allow_insecure_http_downloads": false,
  "download_threads": 16,
  "install_prefs": {
    "format_partition": true,
    "repair_boot": true,
    "unattended_install": true,
    "export_drivers": true,
    "auto_reboot": true,
    "run_diskpart_scripts": false,
    "boot_mode": "Auto",
    "boot_pca_mode": "Auto",
    "driver_action": "AutoImport",
    "advanced_options": {
      "remove_shortcut_arrow": true,
      "restore_classic_context_menu": false,
      "bypass_nro": true,
      "disable_windows_update": false,
      "disable_windows_defender": false,
      "disable_reserved_storage": true,
      "disable_uac": false,
      "disable_device_encryption": true,
      "remove_uwp_apps": false,
      "migrate_wifi": false,
      "run_script_during_deploy": false,
      "deploy_script_path": "",
      "run_script_first_login": false,
      "first_login_script_path": "",
      "import_custom_drivers": false,
      "custom_drivers_path": "",
      "import_storage_controller_drivers": false,
      "import_registry_file": false,
      "registry_file_path": "",
      "import_custom_files": false,
      "custom_files_path": "",
      "custom_username": true,
      "builtin_administrator": {
        "enabled": false,
        "account_name": "Administrator",
        "auto_logon": true
      },
      "custom_volume_label": false,
      "volume_label": "OS",
      "win7_inject_usb3_driver": false,
      "win7_usb3_driver_path": "",
      "win7_inject_nvme_driver": false,
      "win7_nvme_driver_path": "",
      "win7_fix_acpi_bsod": false,
      "win7_fix_storage_bsod": false,
      "win7_uefi_patch": false,
      "xp_inject_usb3_driver": false,
      "xp_inject_nvme_driver": false
    }
  }
}
